/* default space between tabs */
.yui-navset .yui-nav li,
.yui-navset .yui-navset-top .yui-nav li,
.yui-navset .yui-navset-bottom .yui-nav li {
    margin:0 0.5em 0 0; /* horizontal tabs */
}
.yui-navset-left .yui-nav li,
.yui-navset-right .yui-nav li {
    margin:0 0 0.5em; /* vertical tabs */
}

/* default width for side tabs */
.yui-navset .yui-navset-left .yui-nav,
.yui-navset .yui-navset-right .yui-nav,
.yui-navset-left .yui-nav,
.yui-navset-right .yui-nav { width:6em; }

.yui-navset-top .yui-nav,
.yui-navset-bottom .yui-nav {
    width:auto;
}
.yui-navset .yui-navset-left,
.yui-navset-left { padding:0 0 0 6em; } /* map to nav width */
.yui-navset-right { padding:0 6em 0 0; } /* ditto */

.yui-navset-top,
.yui-navset-bottom {
    padding:auto;
}
/* core */

.yui-nav,
.yui-nav li {
    margin:0;
    padding:0;
    list-style:none;
}
.yui-navset li em { font-style:normal; }

.yui-navset {
    position:relative; /* contain absolute positioned tabs (left/right) */
    zoom:1;
}

.yui-navset .yui-content { zoom:1; }

.yui-navset .yui-nav li,
.yui-navset .yui-navset-top .yui-nav li, /* in case nested */
.yui-navset .yui-navset-bottom .yui-nav li {
    display:inline-block;
    display:-moz-inline-stack;
    *display:inline; /* IE */
    vertical-align:bottom; /* safari: for overlap */
    cursor:pointer; /* gecko: due to -moz-inline-stack on anchor */
    zoom:1; /* IE: kill space between horizontal tabs */
}

.yui-navset-left .yui-nav li,
.yui-navset-right .yui-nav li {
    display:block;
}

.yui-navset .yui-nav a { position:relative; } /* IE: to allow overlap */

.yui-navset .yui-nav li a,
.yui-navset-top .yui-nav li a,
.yui-navset-bottom .yui-nav li a {
    display:block;
    display:inline-block;
    vertical-align:bottom; /* safari: for overlap */
    zoom:1;
}

.yui-navset-left .yui-nav li a,
.yui-navset-right .yui-nav li a {
    display:block;
}

.yui-navset-bottom .yui-nav li a {
    vertical-align:text-top; /* for inline overlap (reverse for Opera border bug) */
}

.yui-navset .yui-nav li a em,
.yui-navset-top .yui-nav li a em,
.yui-navset-bottom .yui-nav li a em { display:block; }

/* position left and right oriented tabs */
.yui-navset .yui-navset-left .yui-nav,
.yui-navset .yui-navset-right .yui-nav,
.yui-navset-left .yui-nav,
.yui-navset-right .yui-nav {
   position:absolute;
   z-index:1; 
}

.yui-navset-top .yui-nav,
.yui-navset-bottom .yui-nav {
    position:static;
}
.yui-navset .yui-navset-left .yui-nav,
.yui-navset-left .yui-nav { left:0; right:auto; }

.yui-navset .yui-navset-right .yui-nav,
.yui-navset-right .yui-nav { right:0; left:auto; }



/*Matt Galvin's XP skin, from yui.simplifiedcomplexity.com*/
/*
body {
	background-color: #ece9d8;
	font-family: tahoma, helvetica, clean, sans-serif;
	font-size: 8pt;
	padding: 6px;
}
*/
.yui-skin-xp .yui-navset .yui-nav,.yui-skin-xp .yui-navset .yui-navset-top .yui-nav
	{
	border: #919b9c;
	border-width: 0 0 5px;
	Xposition: relative;
	zoom: 1;
}

.yui-skin-xp .yui-navset .yui-nav li,.yui-skin-xp .yui-navset .yui-navset-top .yui-nav li
	{
	margin: 0px 1px 0px 2px;
	padding: 1px 0 0;
	zoom: 1;
}

.yui-skin-xp .yui-navset .yui-nav li:first-child,.yui-skin-xp .yui-navset .yui-navset-top .yui-nav li:first-child
	{
	margin: 0 1px 0 2px;
	padding: 1px 0 0;
	zoom: 1;
}

.yui-skin-xp .yui-navset .yui-nav li:last-child,.yui-skin-xp .yui-navset .yui-navset-top .yui-nav li:last-child
	{
	margin: 0 2px 0 1px;
	padding: 1px 0 0;
	zoom: 1;
}

.yui-skin-xp .yui-navset .yui-nav .selected,.yui-skin-xp .yui-navset .yui-navset-top .yui-nav .selected
	{
	margin: 0px -2px -1px -2px;
}

.yui-skin-xp .yui-navset .yui-nav .selected:first-child,.yui-skin-xp .yui-navset .yui-navset-top .yui-nav .selected:first-child
	{
	margin: 0px -2px -1px 0px;
}

.yui-skin-xp .yui-navset .yui-nav .selected:last-child,.yui-skin-xp .yui-navset .yui-navset-top .yui-nav .selected:last-child
	{
	margin: 0px 0px -1px -2px;
}

.yui-skin-xp .yui-navset .yui-nav a,.yui-skin-xp .yui-navset .yui-navset-top .yui-nav a
	{
	background-image: url(../images/tabview/tab-background-gradient.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: solid #919b9c;
	border-width: 0 1px;
	color: #000;
	position: relative;
	text-decoration: none;
	background-color: #ecebe6;
}

.yui-skin-xp .yui-navset .yui-nav a em,.yui-skin-xp .yui-navset .yui-navset-top .yui-nav a em
	{
	border: solid #a3a3a3;
	border-width: 1px 0 0;
	cursor: hand;
	padding: 0.25em .75em;
	left: 0;
	right: 0;
	bottom: 0;
	top: -1px;
	position: relative;
}

.yui-skin-xp .yui-navset .yui-nav .selected a,.yui-skin-xp .yui-navset .yui-nav .selected a:focus,.yui-skin-xp .yui-navset .yui-nav .selected a:hover
	{
	background: #fcfcfe;
	background-image: url(../images/tabview/tab-background-gradient-selected.png);
	backgrond-position: top left;
	background-repeat: repeat-x;
	height: 2.15em;
}

.yui-skin-xp .yui-navset .yui-nav a:hover,.yui-skin-xp .yui-navset .yui-nav a:focus
	{
	background-image: url(../images/tabview/tab-background-gradient-highlight.png);
	backgrond-position: top left;
	background-repeat: repeat-x;
	background-color: #ecebe6;
	outline: 0;
}

.yui-skin-xp .yui-navset .yui-nav .selected a em {
	padding: 0.35em 0.75em;
}

.yui-skin-xp .yui-navset .yui-nav .selected a,.yui-skin-xp .yui-navset .yui-nav .selected a em
	{
	border-color: #919b9c;
}

.yui-skin-xp .yui-navset .yui-content {
	background: #fcfcfe;
}

.yui-skin-xp .yui-navset .yui-content,.yui-skin-xp .yui-navset .yui-navset-top .yui-content
	{
	border: 1px solid #919b9c;
	border-top-color: #919b9c;
	padding: 0.25em 0.5em;
}

.yui-skin-xp .yui-navset-left .yui-nav,.yui-skin-xp .yui-navset .yui-navset-left .yui-nav,.yui-skin-xp .yui-navset .yui-navset-right .yui-nav,.yui-skin-xp .yui-navset-right .yui-nav
	{
	border-width: 0 5px 0 0;
	Xposition: absolute;
	top: 0;
	bottom: 0;
}

.yui-skin-xp .yui-navset .yui-navset-right .yui-nav,.yui-skin-xp .yui-navset-right .yui-nav
	{
	border-width: 0 0 0 5px;
}

.yui-skin-xp .yui-navset-left .yui-nav li,.yui-skin-xp .yui-navset .yui-navset-left .yui-nav li,.yui-skin-xp .yui-navset-right .yui-nav li
	{
	margin: 0 0 0.16em;
	padding: 0 0 0 1px;
}

.yui-skin-xp .yui-navset-right .yui-nav li {
	padding: 0 1px 0 0;
}

.yui-skin-xp .yui-navset-left .yui-nav .selected,.yui-skin-xp .yui-navset .yui-navset-left .yui-nav .selected
	{
	margin: 0 -1px 0.16em 0;
}

.yui-skin-xp .yui-navset-right .yui-nav .selected {
	margin: 0 0 0.16em -1px;
}

.yui-skin-xp .yui-navset-left .yui-nav a,.yui-skin-xp .yui-navset-right .yui-nav a
	{
	border-width: 1px 0;
}

.yui-skin-xp .yui-navset-left .yui-nav a em,.yui-skin-xp .yui-navset .yui-navset-left .yui-nav a em,.yui-skin-xp .yui-navset-right .yui-nav a em
	{
	border-width: 0 0 0 1px;
	padding: 0.2em .75em;
	top: auto;
	left: -1px;
}

.yui-skin-xp .yui-navset-right .yui-nav a em {
	border-width: 0 1px 0 0;
	left: auto;
	right: -1px;
}

.yui-skin-xp .yui-navset-left .yui-nav a,.yui-skin-xp .yui-navset-left .yui-nav .selected a,.yui-skin-xp .yui-navset-left .yui-nav a:hover,.yui-skin-xp .yui-navset-right .yui-nav a,.yui-skin-xp .yui-navset-right .yui-nav .selected a,.yui-skin-xp .yui-navset-right .yui-nav a:hover,.yui-skin-xp .yui-navset-bottom .yui-nav a,.yui-skin-xp .yui-navset-bottom .yui-nav .selected a,.yui-skin-xp .yui-navset-bottom .yui-nav a:hover
	{
	background-image: none;
}

.yui-skin-xp .yui-navset-left .yui-content {
	border: 1px solid #808080;
	border-left-color: #243356;
}

.yui-skin-xp .yui-navset-bottom .yui-nav,.yui-skin-xp .yui-navset .yui-navset-bottom .yui-nav
	{
	border-width: 5px 0 0;
}

.yui-skin-xp .yui-navset .yui-navset-bottom .yui-nav .selected,.yui-skin-xp .yui-navset-bottom .yui-nav .selected
	{
	margin: -1px 0.16em 0 0;
}

.yui-skin-xp .yui-navset .yui-navset-bottom .yui-nav li,.yui-skin-xp .yui-navset-bottom .yui-nav li
	{
	padding: 0 0 1px 0;
	vertical-align: top;
}

.yui-skin-xp .yui-navset .yui-navset-bottom .yui-nav li a,.yui-skin-xp .yui-navset-bottom .yui-nav li a
	{
	
}

.yui-skin-xp .yui-navset .yui-navset-bottom .yui-nav a em,.yui-skin-xp .yui-navset-bottom .yui-nav a em
	{
	border-width: 0 0 1px;
	top: auto;
	bottom: -1px;
}

.yui-skin-xp .yui-navset-bottom .yui-content,.yui-skin-xp .yui-navset .yui-navset-bottom .yui-content
	{
	border: 1px solid #808080;
	border-bottom-color: #243356;
}